14 Δεκ 2015

Νεότερα για το Εxploit του PS4



O Cturt επέστρεψε με περισσότερες πληροφορίες σχετικά με το PS4 exploit και είναι πολλά κι ενδιαφέροντα.Για αρχή να σας πούμε πως το exploit έχει patchαριστει στα νεότερα firmware και πρέπει να είστε σε 1.76 firmware..! Παρ όλο που η τρύπα έκλεισε η ανακάλυψη είναι σημαντική γιατί οι developers έχουν τη δυνατότητα να εμβαθύνουν ακόμη περισσότερο στην αρχιτεκτονική της κονσόλας και γιατί όχι να βρουν νέα κενά ασφαλείας και σε νεότερα firmware.Ας ελπίσουμε σύντομα να έχουμε νεότερες θετικές εξελίξεις

7 σχόλια:

  1. να σταματήσουμε να κάνουμε update? να πάρουμε ένα ps4 να υπάρχει καβάτζα?

    ΑπάντησηΔιαγραφή
  2. Μπορεί να κάνω λάθος, αλλά νομίζω ότι τα νέα PS4 που βγαίνουν είναι σε μεγαλύτερη έκδοση από αυτήν.

    ΑπάντησηΔιαγραφή
  3. τι εκδοσεις φορανε τα νεα ps4??? να παρουμε κανενα οσο ειναι ακομα νωρις!

    ΑπάντησηΔιαγραφή
  4. παλι καλα που εχω την καβατζα,χαχαχαχα

    ΑπάντησηΔιαγραφή
  5. Εγώ προσωπικά είμαι στην 2.5 αναγκαστικά, διότι είχε βγει το Bloodborne και ΕΠΡΕΠΕ να το παίξω. Ελπίζω να είναι αρκετό όταν βγει το CFW. Μην ξεχνάτε ότι το PS3 είχε γίνει jailbroken στην έκδοση 3.41, οπότε υπάρτχει ελπίδα.

    ΑπάντησηΔιαγραφή
  6. θα κάνουμε downgrade με το Ε4 flasher..... :P

    ΑπάντησηΔιαγραφή

Μην ρωτάτε άσχετα πράγματα με το post.Ότι θέλετε στο chat η στο ps3jailbreakgreece@gmail.com